=== debian/control ===
Source: libflashplugin-pepper
Section: libs
Priority: optional
Maintainer: Deepin Packages Builder <packages@deepin.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Homepage: http://get.adobe.com/cn/flashplayer/

Package: libflashplugin-pepper
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libc6,libgcc1,libstdc++6,libgtk2.0-0
Recommends: libvdpau
Conflicts: flashplugin-installer
Description: pepperflash plugin for internet browser
